.site-content
{
}
.blog-list-section, .front-page
{
	padding: 0 15px;
}
.home-category-header
{
	text-align: center;
}
.category-custom .category-description p
{
	margin-top: 10px;
}
.category-custom_item table
{
	border-collapse:separate; 
 	border-spacing: 0 1em;
}
.category-custom_item table tr td
{
	padding: 10px;
}
.category-custom_item table tr
{
	height: 150px;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
}
.category-custom_item td img
{

}
.logo-ebay img
	{
		min-width: 80px;
	}

.custom_item_the-title
{
	color: black;
}
.custom_item_buy-now-button
{
	padding: 20px;
	background-color: #0019a1;
	color: white;
	border-radius: 10px;
	min-width: 100px;
	display: inline-block;
	text-align: center;
	transition: 0.4s all;
}
.custom_item_buy-now-button:hover
{
	transition: 0.4s all;
	background-color: #001975;
	color: white;
	text-decoration: none;
}


.site-footer-bottom .site-reserved p
{
	color: white;
}
.site-footer-bottom .site-footer-bottom_date
{
	display: inline-block;
    padding: 10px 20px 0 20px;
    margin-top: 10px;
    border-top: 1px solid white;
}

@media screen and (max-width: 992px) {

	.custom_item_buy-now-button
	{
		display: none;
	}
}

@media screen and (max-width: 400px) {

	.category-custom_item table tr td
	{
		padding: 5px;
		font-size: 12px;
	}
	.custom_item_buy-now-button
	{
		padding: 10px 20px;
	}
}


/* Other categories */


.othes-autographs-from-cat
{
	background-color: #f4f4f4;
	padding: 30px 0;
}

.othes-autographs-from-cat_box
{
	text-align: center;
	/*border: 1px solid #001975;*/
	background-color: white;
	border-radius: 20px;
	padding: 15px;
	margin: 15px 0;
	min-height: 400px;
}

.othes-autographs-from-cat_box img 
{

}

.othes-autographs-from-cat_box h5 
{
	font-weight: normal;
    font-size: 15px;
}
.othes-autographs-from-cat_box a 
{
	color: black;
}


/*  Autograph other peaople */



.autograph-other-people 
{
	background-color: #21165a;
	padding: 30px 0 40px 0;

}
.autograph-other-people .autograph-other-people_header h2 
{
	text-align: center;
	color: white;
}
.autograph-other-people .autograph-other-people_header p
{
	text-align: center;
	color: white;
}
.autograph-other-people_box h3
{
	margin-bottom: 0px;
}
.autograph-other-people_box small 
{
	color: #faeeee;
}
.autograph-other-people_box h3 a 
{
	color: white;
}
